<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Institusi</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
  <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h4 class="h4">Institut</h4>
    <!--        <div class="btn-toolbar mb-2 mb-md-0">-->
    <!--            <div class="btn-group me-2">-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
    <!--            </div>-->
    <!--            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
    <!--                <span data-feather="calendar" class="align-text-bottom"></span>-->
    <!--                This week-->
    <!--            </button>-->
    <!--        </div>-->
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card" style="margin-bottom: 10px">
        <div class="card-header" style="text-align: right;">
          <a th:href="@{/institusi}" class="btn btn-dark btn-sm"><i class="fa fa-arrow-left"></i> Kembali</a>
        </div>
        <div class="card-body">
          <form th:action="@{/institusi/add}" th:object="${data}" method="post" enctype="multipart/form-data">
            <div class="form-group mb-3">
              <label>Nama</label>
              <input type="hidden" name="id" th:field="*{id}">
              <input type="text" name="nama" th:field="*{nama}" class="form-control">
            </div>
            <div class="form-group mb-3">
              <label>Alamat</label>
              <input type="text" name="alamat" th:field="*{alamat}" class="form-control">
            </div>
            <div class="form-group mb-3">
              <label>Telepon</label>
              <input type="tel" name="telepon" th:field="*{telepon}" class="form-control">
            </div>
            <div class="form-group mb-3">
              <label>Tanggal Kadaluarsa</label>
              <input type="date" name="tanggalKedaluwarsa" th:field="*{tanggalKedaluwarsa}" class="form-control">
              <input type="hidden" name="statusKedaluwarsa" th:field="*{statusKedaluwarsa}">
            </div>
            <div class="form-group mb-3">
              <label>Keterangan</label>
              <textarea class="form-control" name="keterangan" th:field="*{keterangan}"></textarea>
            </div>
            <div class="form-group mb-3">
              <label>Nomor SK</label>
              <input type="text" class="form-control" name="noSK" th:field="*{noSk}">
            </div>
            <div class="form-group mb-3">
              <label>Tahun SK</label>
              <select name="tahunSk" class="form-control" th:field="*{tahunSk}" required>
                <option value="" selected disabled>-- Pilih Salah Satu --</option>
                <option value="2022">2022</option>
                <option value="2023">2023</option>
                <option value="2024">2024</option>
                <option value="2025">2025</option>
                <option value="2026">2026</option>
                <option value="2027">2027</option>
                <option value="2028">2028</option>
                <option value="2029">2029</option>
              </select>
            </div>
            <div class="form-group mb-3">
              <label>Status Akreditasi</label>
              <select name="statusAkreditasi" th:field="*{statusAkreditasi}" class="form-control">
                <option value="" selected>-- Pilih Salah Satu --</option>
                <option value="A">A</option>
                <option value="B">B</option>
                <option value="C">C</option>
                <option value="Baik">Baik</option>
                <option value="Baik Sekali">Baik Sekali</option>
                <option value="Unggul">Unggul</option>
              </select>
            </div>
            <div class="form-group mb-3">
              <label>Sertifikat / SK Akreditasi</label>
              <input type="file" accept="application/pdf" class="form-control" name="doc" required>
            </div>
            <div class="form-group">
              <button class="btn btn-primary">Simpan</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</main>
</body>
</html>